Subject: [Gen-art] gen-art review of draft-ncook-urlauth-accessid-02

From: Elwyn Davies <[email-masked]>
Date: Wed, 06 May 2009 00:20:20 +0100

Just to confirm that after some toing and froing we agreed this was READY.

Note: I am slightly confused about the IESG's position on use of WG
mailing lists as contact points.  I thought that at one point this was
not deemed to be a good idea.but the position seems to have changed.

/Elwyn